body {
  font-size: 1.25rem;
}

blockquote {
    font-size: 2rem;
    font-style: italic;
    font-family: -apple-system-ui-serif, ui-serif, serif, Georgia, 'Times New Roman', Times;
    margin: 2.5rem auto;
    padding: .4rem .8rem;
    opacity: 50%;
    display: block;
    padding: 2.5rem;
    border: 1px dashed #000;
}
  
cite {
    font-size: 1rem;
    font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-style: normal;
    display: block;
    text-align: right;
}

.ssh {
  font-family: Menlo, Consolas, Monaco, "Liberation Mono", Lucida Console, monospace;
  font-size: 0.9rem;
  padding: 0;
  background: none;
  border: none;
}

.howdy {
  margin-top: 4rem;
}

.howdy h1 {
	margin-top: 0rem;
	font-size: 3rem;
	font-weight: 800;
}

@media (prefers-color-scheme: dark) {
	img { /* svg on an img tag */
		-webkit-filter: invert(1) hue-rotate(180deg); /* safari 6.0 - 9.0 */
		filter: invert(1) hue-rotate(180deg);
	}
}

.doc {
  background-color: var(--bg);
  border-bottom: none;
}

.doc header h1 {
  font-weight: 800;
}

table {
    font-size: 1rem;
    border: 2px solid var(--border);
}

th, td {
  border-top:    none;
  border-left:   none;
  border-right:  none;  
  border-bottom: var(--border-width) solid var(--border);
}

pre code {
  font-size: 1rem;
}

.video-container {
  width: 100%; /* Fill the desired width of your layout */
  max-width: 100%;
  margin: 0 auto;
}

.video-container iframe {
  width: 100%;
  height: 100%;
  aspect-ratio: 16 / 9; /* Enforces the 16:9 ratio */
  border: none;
}

.center {
  text-align: center;
}

.form-control {
  display: none !important;
}
